@charset "Shift_JIS";

/** |READ ME| **************************************************************************************

"RD　潜脳調査室"

Cascading Style Sheet Setting File
/css/layout.css

HTML要素関連CSS

Ver.200803

----------------------------------------------------------------------------------------------------

このファイルはレイアウトについて記述されています。

01.Common Settings
共通設定

02.Page Settings
各ページの設定

************************************************************************************** |READ ME| **/



/** |01.Common Settings| ***************************************************************** START **/

*{
	margin:0px;
	padding:0px;
}

body{
	background:#ffffff url("../images/bg_body.jpg") no-repeat center top;
	text-align:center;
}

#Wrapper{
	width:852px;
	margin-top:11px;margin-right:auto;margin-bottom:0px;margin-left:auto;
	padding:0px;
	text-align:left;
}

/* Header *********************************************************************/

h1#Logo{
	background:url("../images/bg_h1title.gif") no-repeat left top;
	padding-top:8px;
}

/* Menu */
#GlobalMenu{
	background:url("../images/bg_menu.gif") no-repeat left top;
	height:43px;
}

#GlobalMenu ul{
	padding-top:4px;
	margin-left:25px;
}

#GlobalMenu li{
	display:inline;
}

#GlobalMenu li img{
	margin-right:15px;
}

#GlobalMenu li img#Mobile{
	margin-right:0px;
}

/* Cnt ************************************************************************/

#Cnt{
	background:url("../images/bg_cnt.gif") repeat-y left top;
	margin: 0px;
	padding: 25px 1px;
	overflow: hidden;
}

#CntInner{
	width:850px;
}

/* 2カラム **************************************/

/* 左カラム *************************************/
.col2 .leftFlo{
	width:196px;
}

#LeftMenu{/* 左カラム背景 */
	height:403px;
	background:url("../images/bg_leftmenu.gif") no-repeat left top;
	padding-left:20px;
}

/* テキストメニュー */
#TextMenu{
	background:url(../images/bg_textmenu_top.gif) no-repeat left top;
	padding-top:8px;
	padding-bottom: 0px;
}

#TextMenuInner{
	background:url("../images/bg_textmenu_body.gif") repeat-y left top;
}

#TextMenuInner ul{
	background:url("../images/bg_textmenu_under.gif") no-repeat left bottom;
	padding-bottom:8px;
	text-align: left;
}

#TextMenuInner li{
	background:url("../images/icon_textmenu.gif") no-repeat 9px 0.2em;
	margin-right:19px;
	margin-left:1px;
	border-bottom:solid 1px #b1dbda;
	padding: 4px 5px 4px 25px;
}
#TextMenuInner li.type3{
	background:url("../images/icon_textmenu.gif") no-repeat 9px 0.2em;
	margin-right:19px;
	margin-left:1px;
	border-bottom:1px dotted #b1dbda;
	padding: 4px 5px 4px 25px;
	color: #009999;
}
#TextMenuInner li.type4{
	background:url("../dvd/images/point2.gif") no-repeat 9px 0.8em;
	margin-right:19px;
	margin-left:1px;
	border-bottom:dotted 1px #b1dbda;
	padding: 3px 5px 3px 25px;
}
#TextMenuInner li.type2{
	background:url("../dvd/images/point2.gif") no-repeat 9px 0.8em;
	margin-right:19px;
	margin-left:1px;
	border-bottom:solid 1px #b1dbda;
	padding: 3px 5px 3px 25px;
}

#TextMenuInner li.noLine{/* 終端処理 */
	border-bottom:none;
}
#TextMenuInner li.noLine2{/* 終端処理 */
	background:url("../dvd/images/point2.gif") no-repeat 9px 0.8em;
	margin-right:19px;
	margin-left:1px;
	padding: 4px 5px 4px 25px;
	border-bottom:none;
}

/* 右カラム *************************************/
.col2 .rightFlo{
	width:645px;
	text-align:left;
	margin: 0px;
	padding: 0px;
	float: right;
}

.col2 #RightCnt{
	width:600px;
	background:url("../images/bg_rightcnt_top.gif") no-repeat left top;
	margin-left:auto;margin-right:auto;
	padding-top:10px;
}

.col2 #RightCntInner{
	width:550px;
	background:url("../images/bg_rightcnt_body.gif") repeat-y left top;
	padding-top:33px;padding-right:25px;padding-left:25px;
}
.col2 #RightCntInner2{
	width:564px;
	background:url("../images/bg_rightcnt_body.gif") repeat-y left top;
	padding-top:7px;
	padding-right:18px;
	padding-left:18px;
}

.col2 #RightCntUnder{/* ページャーがない場合 */
	background:url("../images/bg_rightcnt_under.gif") no-repeat left bottom;
	padding-top:33px;padding-right:25px;padding-left:25px;
}

.col2 #RightCntInner, .col2 #RightCntUnder{text-align:left;}

/* オーバーフロー */
.scrollBox #RightCntInner .textBox, .scrollBox #RightCntUnder .textBox{
	height:349px;
	overflow:auto;
	padding-right:10px;
}

.slashLine{/* 斜線背景 */
	background:url("../images/bg_slashline.gif") repeat-y left top;
}

/* Footer *********************************************************************/

#TopLink{
	background:url("../images/bg_toplink.gif") no-repeat left bottom;
}

#TopLink img{
	margin-right:25px;
}

/** |01.Common Settings| ******************************************************************* END **/



/** |02.Page Settings| ******************************************************************* START **/

/* TopPage ********************************************************************/

#Top{
	background:url("../images/bg_top.jpg") no-repeat 0px 10px;
}

#Top #GlobalMenu{
	background:url("../images/bg_topmenu.gif") no-repeat left top;
	height:43px;
}

#Top #FlashData{
	padding-top:19px;
}

/* トップコンテンツ *****************************/
#TopCnt{
	background:url("../images/bg_topcnt.jpg") no-repeat left bottom;
	height:157px;
}

#TopCnt .pkg{
	width:724px;
	margin-left:auto;
	margin-right:auto;
}

#TopCnt .bgBox{
	width:341px;
	height:111px;
}

#TopCnt .leftFlo .bgBox{
	background:url("../images/bg_update.jpg") no-repeat left top;
	padding-top:2px;
}

#TopCnt .rightFlo .bgBox{
	background:url(../images/bg_information.jpg) no-repeat left top;
	padding: 9px 14px 18px;
	height: 84px;
	width: 313px;
}

/* 更新情報 */
#TopCnt #UpdateBox{
	height:98px;
	margin-right:6px;margin-left:4px;
	overflow:auto;
}

#TopCnt #UpdateBox th{
	padding-top:10px;padding-left:13px;
}

#TopCnt #UpdateBox td{
	padding-top:10px;padding-right:13px;padding-left:5px;
}

/* お知らせ */



/* News ***********************************************************************/

/* 右コンテンツ部分 */
#News #RightCntInner .textBox .newsTitle{
	background:url("../images/bg_line.gif") repeat-x left bottom;
	margin-top:10px;
	margin-bottom:10px;
	padding-bottom:1px;
}

#News #RightCntInner .textBox h3{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0em;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:20px;
}

#News #RightCntInner .textBox p{
	margin-bottom:15px;
	padding-bottom: 5px;
}

#News #RightCntInner .floatBox{width:507px;}



/* Story **********************************************************************/

#Story #ScrollCnt{
	width:507px;
	padding-bottom:25px;
}

#Story #RightCntInner .textBox h3{
	padding-bottom:25px;
}

#Story #RightCntInner .textBox h4{
	padding-bottom:10px;
}

#Story #RightCntInner .textBox p{
	margin-bottom:20px;
}

#Story #RightCntInner .floatBox{width:507px;}



/* Cast ***********************************************************************/

#Cast #RightCntUnder p{
	margin-bottom:25px;
}



/* Cd *************************************************************************/

#Cd .cdBox{;
	width:526px;
	padding-bottom:25px;
}

#Cd .cdBox .leftFlo{
	width:376px;
	padding-top:10px;padding-left:25px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
}

#Cd .cdBox .leftFlo h4{
	padding-bottom:10px;
}

#Cd .cdBox .rightFlo{
	width:100px;
	padding-top:10px;
}

#Cd h5{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0.1em;
	padding-top:3px;
	padding-bottom:10px;
	padding-left:20px;
	font-size: 1.2em;
}


/* Character ******************************************************************/

#CharaList li img{/* キャラクターリスト */
	margin-bottom:6px;
	vertical-align:bottom;
}

#Character #RightCntInner .leftFlo{/* 左全身写真 */
	width:160px;
}

/* 右エリア */
#Character #RightCntInner .rightFlo{
	width:389px;
	text-align:left;
}
#Character .col2 #RightCntInner{
	width:580px;
	background:url("../images/bg_rightcnt_body.gif") repeat-y left top;
	padding-top:25px;
	padding-right:10px;
	padding-left:10px;
}
#Character .scrollBox #RightCntInner .textBox, .scrollBox #RightCntUnder .textBox{
	height:375px;
	overflow:auto;
	padding-right:10px;
}
#Character .scrollBox #RightCntInner2 .textBox2{
	height:402px;
	overflow:auto;
	padding-right:0px;
}
#Character #RightCntInner h3{
	padding-bottom:10px;
}

#Character #RightCntInner p.date{
	background:url("../character/images/icon_date.gif") no-repeat 0em 0.3em;
	padding-bottom:20px;padding-left:16px;
}



/* Glossary *******************************************************************/

#Glossary #ScrollCnt{
	background:url("../glossary/images/bg_scrollhead.gif") no-repeat left top;
	padding-top:11px;
}

#Glossary #ScrollCntInner{
	width:485px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
	padding-top:12px;padding-bottom:100px;padding-left:20px;
}


#Glossary .textBox h3{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0.1em;
	padding-top:3px;padding-bottom:10px;padding-left:20px;
}

#Glossary .textBox p{
	border-bottom:solid 1px #cde8e7;
	margin-bottom:20px;
	padding-bottom:20px;
}

#Glossary .textBox p.dotLine{
	border-bottom:dashed 1px #cde8e7;
	margin-bottom:10px;
	padding-bottom:10px;
}



/* Mobile *********************************************************************/



#Mobile #RightCntUnder p{
	width:482px;
	padding-top:10px;padding-left:25px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
}

#Mobile #ScrollCnt{
	background:url(../mobile/images/h3_mb.gif) no-repeat left top;
	padding-top:11px;
	padding-bottom: 20px;
}

#Mobile #ScrollCntInner{
	width:500px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
	padding-bottom:30px;
	padding-left:20px;
	padding-top: 20px;
	overflow: hidden;
}

/** |02.Page Settings| ********************************************************************* END **/


/* comic *********************************************************************/
#Comic #RightCntInner h4{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0em;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:20px;
	margin-bottom: 10px;
}
#Comic #ScrollCnt{
	background:url("../glossary/images/bg_scrollhead.gif") no-repeat left top;
	padding-top:11px;
}

#Comic #ScrollCntInner{
	width:485px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
	padding-top:12px;padding-bottom:100px;padding-left:20px;
}
#Comic h5{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0.1em;
	padding-top:3px;
	padding-bottom:10px;
	padding-left:20px;
	font-size: 1.2em;
}

/* Novel **********************************************************************/

#Novel #ScrollCnt{
	width:507px;
	padding-bottom:25px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
}

#Novel #RightCntInner .textBox h3{
	padding-bottom:17px;
}

#Novel #RightCntInner .textBox h4{
	padding-bottom:10px;
}

#Novel #RightCntInner .textBox p{
	margin-bottom:17px;
}

#Novel #RightCntInner .floatBox{width:507px;}





/* 追加 */
#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .dotLine {
	margin-bottom: 20px;
	border-bottom: 1px dotted #B1DBDA;
	padding-top: 5px;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .subTitle {
	background: url(../images/bg_h3img.gif) no-repeat left center;
	text-align: left;
	padding: 0px 0px 0px 20px;
	height: auto;
	width: auto;
	margin: 0px 0px 10px;
	display: block;
	font: bold 1em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #3D6880;
}

/* 追加-ニュース- */
#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox dl {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
	line-height: 140%;
}
#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox dt {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox dd {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
}

#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .newTxt {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 5px;
	height: auto;
	width: auto;
}
/*DVD*/
#Dvd #RightCntInner h4{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0em;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:20px;
	margin-bottom: 10px;
}
#Dvd #ScrollCnt{
	background:url("../glossary/images/bg_scrollhead.gif") no-repeat left top;
	padding-top:11px;
	padding-bottom: 20px;
}

#Dvd #ScrollCntInner{
	width:485px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
	padding-bottom:30px;
	padding-left:20px;
}
#Dvd h5{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0.1em;
	padding-top:3px;
	padding-bottom:5px;
	padding-left:20px;
	font-size: 1.2em;
}
#Dvd .dvdCtg {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px;
	height: auto;
	width: auto;
}
#Dvd .dvdSubTitle {
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 2px;
	height: auto;
	width: auto;
	border-bottom: 1px solid #65879E;
}
#Dvd .dvdList {
	text-align: left;
	margin: 0px;
	padding: 5px 0px 0px;
	height: auto;
	width: auto;
	display: block;
}
#Dvd .dvdDetil {
	line-height: 160%;
	background: url(../dvd/images/point.gif) no-repeat left 5px;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	height: auto;
	width: auto;
	list-style: none;
}
#Dvd .dvdList2 {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	height: auto;
	width: auto;
	list-style: none;
	display: block;
}
#Dvd .dvdDetil2 {
	line-height: 160%;
	background: url(../dvd/images/point2.gif) no-repeat left 5px;
	text-align: left;
	list-style: none;
	padding-left: 15px;
}



/* 追加 -コミック-*/
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic {
	background: #f2fcff;
	text-align: center;
	margin: 15px 0px 0px;
	padding: 0px;
	height: auto;
	width: 327px;
}
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic .comicHeader {
	background: url(../comic/images/bookHeader.gif) no-repeat;
	text-align: left;
	margin: 0px;
	padding: 15px 0px 5px 40px;
	height: 20px;
	width: 287px;
}
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic .comicFooter {
	background: url(../comic/images/bookFooter.gif) no-repeat;
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 327px;
}
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic .comigMain {
	background: #F2FCFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 325px;
	border-right: 1px solid #85A1B3;
	border-left: 1px solid #85A1B3;
}
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic .comigMain img {
	margin: 0px auto;
	padding: 5px 0px 0px;
	height: auto;
	width: auto;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 84px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topQr {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	float: right;
	height: 84px;
	width: 84px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn1 {
	margin: 0px;
	padding: 0px 0px 5px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn1 a {
	background: url(../images/topBtn1.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn1 a:hover {
	background: url(../images/topBtn1.gif) no-repeat 0px -40px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn2 {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn2 a {
	background: url(../images/topBtn2.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn2 a:hover {
	background: url(../images/topBtn2.gif) no-repeat 0px -40px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn3 {
	margin: 0px;
	padding: 0px 0px 5px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn3 a {
	background: url(../images/topBtn3.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn3 a:hover {
	background: url(../images/topBtn3.gif) no-repeat 0px -40px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn4 {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn4 a {
	background: url(../images/topBtn4.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn4 a:hover {
	background: url(../images/topBtn4.gif) no-repeat 0px -40px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn5 {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn5 a {
	background: url(../images/topBtn5.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#Wrapper #Top #TopCnt .pkg .rightFlo .bgBox .topBtn .topBtn5 a:hover {
	background: url(../images/topBtn5.gif) no-repeat 0px -40px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 224px;
}
#grossFrame {
	margin: 0px;
	padding: 0px;
	height: 403px;
	width: 170px;
	background: url(../images/bg.gif) repeat-y left;
}
.navBtnNext {
	font-size: 0.1em;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 111px;
	height: 8px;
	width: 59px;
	background: url(../images/bg.gif) repeat-y left;
}
.navBtnBack {
	font-size: 0.1em;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 111px;
	height: 8px;
	width: 59px;
}
.navBtnNext a {
	background: url(../images/next_btn.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 59px;
	font-size: 0.1em;
}
.navBtnNext a:hover {
	background: url(../images/next_btn.gif) no-repeat 0px -8px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 59px;
	font-size: 0.1em;
}
.navBtnBack a {
	background: url(../images/back_btn.gif) no-repeat 0px 0px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 8px;
	font-size: 0.1em;
	width: 59px;
}
.navBtnBack a:hover {
	background: url(../images/back_btn.gif) no-repeat 0px -8px;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 8px;
	width: 59px;
	font-size: 0.1em;
}
.navBtn {
	font-size: 0.1em;
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 111px;
	height: 8px;
	width: 59px;
	background: url(../glossary/images/ambi.gif) no-repeat 111px 0px;
}

#nav {
	background: url(../images/bg.gif) repeat-y left top;
	margin: 0px;
	padding: 0px;
	height: 403px;
	width: 170px;
}
#Wrapper #Glossary #Cnt #CntInner .leftFlo #LeftMenu #grossFrame iframe {
	background: url(../images/bg.gif) repeat-y left;
}
#grossCtgFrame {
	text-align: center;
	width: 645px;
	background: #FFFFFF;
}
#grossWrapper {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 449px;
	width: 645px;
}
#TextMenu .navBtn .navBack {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 7px;
	width: 29px;
}
#nav #TextMenu .navBtn .navNext {
	display: block;
	margin: 0px;
	padding: 0px;
	float: right;
	height: 7px;
	width: 29px;
}
#nav #TextMenu .navBtn .navBack a {
	font-size: 0.1em;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 7px;
	width: 29px;
}
#nav #TextMenu .navBtn .navNext a {
	font-size: 0.1em;
	text-align: left;
	text-indent: -1000em;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 7px;
	width: 29px;
}
.novelMobile {
	background: url(../novel/images/mobile_base.gif) no-repeat;
	margin: 0px;
	padding: 20px 0px 0px 15px;
	height: 100px;
	width: 492px;
	text-align: left;
}
#Wrapper #Novel #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox #ScrollCnt .novelMobile h4 {
	margin: 0px;
	padding: 0px 0px 17px;
}
#Wrapper #Novel #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox #ScrollCnt .novelMobile .access {
	background: url(../novel/images/access.gif) no-repeat 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 12px;
	width: 312px;
	text-align: left;
	text-indent: -1000em;
}
.comicLeft {
	background: url(../comic/images/comic_base.gif) no-repeat;
	margin: 0px;
	padding: 20px 18px 15px 17px;
	float: left;
	height: 335px;
	width: 235px;
}
.comicRight {
	background: url(../comic/images/comic_base.gif) no-repeat;
	margin: 0px;
	padding: 20px 18px 15px 17px;
	float: right;
	height: 335px;
	width: 235px;
}
#Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox h3 {
	margin: 0px;
	padding: 0px 0px 10px;
	height: 20px;
	width: 235px;
}
.comicMobileInfo {
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 235px;
}
#Wrapper #News #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .photoImg {
	text-align: center;
	margin: 0px;
	padding: 5px 0px 10px;
	height: auto;
	width: auto;
}
#Wrapper #Cd #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox {
	margin: 0px;
	padding: 0px 5px 0px 0px;
	height: 350px;
	width: auto;
	overflow: auto;
}
#Wrapper #Story #storyFrame iframe {
	background: url(../images/bg.gif) repeat-y left;
}

#Story #storyCtgFrame {
	margin: 0px;
	padding: 0px;
	width: 628px;
	text-align: left;
}
#storyFrame {
	margin: 0px;
	padding: 0px;
	height: 403px;
	width: 170px;
	background: url(../images/bg.gif) repeat-y;
}
#Wrapper #Story #Cnt #CntInner .leftFlo #LeftMenu #storyFrame iframe {
	background: url(../images/bg.gif) repeat-y left;
}
#storyCtgFrame {
	text-align: center;
	width: 628px;
	background: #FFFFFF;
}
#storyWrapper {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 450px;
	width: 650px;
}
.novelName {
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	margin: 0px;
	padding: 0px 0px 5px;
	height: auto;
	width: auto;
}
.dvdLink {
	font-size: 1em;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 10px 20px;
	height: auto;
	width: auto;
}
.dvd_img {
	display: block;
	margin: 0px;
	padding: 10px 10px 15px 0px;
	float: left;
	height: auto;
	width: 200px;
	text-align: center;
}
#characterWrapper {
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 450px;
	width: 650px;
}
.charaWaku {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: auto;
	overflow: hidden;
	height: auto;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox {
	height: 380px;
	overflow: auto;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox #ScrollCnt #ScrollCntInner .leftFlo {
	text-align: left;
	display: block;
	padding: 0px 10px 0px 0px;
	float: left;
	height: auto;
	width: 280px;
	margin: 0px;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox #ScrollCnt #ScrollCntInner h3 {
	font-size: 1.1em;
	line-height: 1.5em;
	font-weight: bold;
	color: #009999;
	background: url(../images/bg_h3img.gif) no-repeat left center;
	text-align: left;
	margin: 0px 0px 5px;
	padding: 0px 0px 0px 20px;
	height: auto;
	width: auto;
	display: block;
	border-bottom: 1px dotted #B1DBDA;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox #ScrollCnt #ScrollCntInner .mTxt {
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 15px;
	height: auto;
	display: block;
}
#Wrapper #Mobile #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .textBox #ScrollCnt #ScrollCntInner .mImg {
	color: #333333;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 15px;
	height: auto;
	display: block;
	width: 280px;
}

/*special*/
#special .textBox {
	padding-right: 10px;
	height: 349px;
	overflow: auto;
}
#special .chui {
	font-size: 0.8em;
	line-height: 1.3em;
	color: #339999;
	text-align: right;
	padding-bottom: 10px;
	padding-top: 10px;
	width: 507px;
}
#special h4 {
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
	color: #339999;
	background: url(../images/bg_h3img.gif) no-repeat left center;
	text-align: left;
	height: auto;
	width: auto;
	padding-left: 20px;
	margin-bottom: 10px;
}
#special .spTxt {
	font-size: 1em;
	line-height: 1.5em;
	color: #333333;
	text-align: left;
	height: auto;
	width: auto;
	padding-bottom: 10px;
}
#special #ScrollCnt a {
	border: 1px solid #CCCCCC;
}

/*goods*/
#Goods #RightCntInner h4{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0em;
	padding-top:3px;
	padding-bottom:4px;
	padding-left:20px;
	margin-bottom: 10px;
}
#Goods #ScrollCnt{
	background:url("../glossary/images/bg_scrollhead.gif") no-repeat left top;
	padding-top:11px;
	padding-bottom: 20px;
}

#Goods #ScrollCntInner{
	width:485px;
	background:url("../images/bg_slashline.gif") repeat-y left top;
	padding-bottom:30px;
	padding-left:20px;
}
#Goods h5{
	background:url("../images/bg_h3img.gif") no-repeat 0em 0.1em;
	padding-top:3px;
	padding-bottom:5px;
	padding-left:20px;
	font-size: 1.2em;
}
#Goods .goodsCtg {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 5px;
	height: auto;
	width: auto;
	font-weight: normal;
}
#Goods .dvdSubTitle {
	font-weight: bold;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
}
#Goods .dvdList {
	text-align: left;
	margin: 0px;
	padding: 5px 0px 0px;
	height: auto;
	width: auto;
	display: block;
}
#Goods .dvdDetil {
	line-height: 160%;
	background: url(../dvd/images/point.gif) no-repeat left 5px;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 15px;
	height: auto;
	width: auto;
	list-style: none;
}
#Goods .dvdList2 {
	text-align: left;
	margin: 0px;
	padding: 0px 0px 0px 5px;
	height: auto;
	width: auto;
	list-style: none;
	display: block;
}
#Goods .dvdDetil2 {
	line-height: 160%;
	background: url(../dvd/images/point2.gif) no-repeat left 5px;
	text-align: left;
	list-style: none;
	padding-left: 15px;
}
#Wrapper #Cast #Cnt #CntInner .rightFlo #RightCnt #RightCntUnder .owabi {
	font: 12px/200% "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	display: block;
	margin: 0px;
	padding: 50px 0px 0px;
	height: auto;
	width: auto;
}
.topBanner {
	text-align: left;
	display: block;
	margin: 0px auto;
	padding: 5px 0px 0px;
	height: auto;
	width: 840px;
}
.goodDetil {
	line-height: 160%;
	text-align: left;
	display: block;
	margin: 10px 0px 0px;
	padding: 10px 0px 0px 15px;
	height: auto;
	width: auto;
	border-top: 1px dotted #CCCCCC;
}
.goodDetil a {
	font-weight: bold;
}
